main {
  margin-bottom: 0;
  padding-bottom: 80px;
  background-image: url("/lp/sbihyper_trillion_2512/imgs/wallpaper.png");
}
.kv-section {
  position: relative;
  background-image: url("/lp/sbihyper_trillion_2512/imgs/bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 30px 0 60px;
}
@media screen and (min-width: 1020px) {
  .kv-fullscreen {
    width: 100%;
    height: clamp(400px, 120vw, 1290px);
    background-image: url("/lp/sbihyper_trillion_2512/imgs/bg_illust.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
  }
  .kv-title {
    text-align: center;
    width: auto;
    position: relative;
    top: 130px;
  }
  .kv-box {
    text-align: center;
    width: auto;
    position: relative;
    top: 160px;
  }
  .kv-entry-img {
    text-align: center;
    width: auto;
    position: relative;
    top: 195px;
    padding-right: 85px;
  }
  .kv-entry-btn {
    text-align: center;
    width: auto;
    position: relative;
    top: 215px;
  }
  .kv-date {
    text-align: center;
    width: auto;
    position: relative;
    top: 240px;
  }
}
@media screen and (min-width: 701px) and (max-width: 1019px) {
  .kv-fullscreen {
    background-image: url(/lp/sbihyper_trillion_2512/imgs/bg_illust.png);
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .kv-section {
    padding: 30px 0;
  }
  .kv-title {
    text-align: center;
    width: auto;
    position: relative;
    top: 46px;
  }
  .kv-box {
    text-align: center;
    width: auto;
    position: relative;
    top: 55px;
  }
  .kv-box img {
    padding: 20px;
  }
  .kv-entry-img {
    text-align: center;
    width: 91%;
    position: relative;
    top: 0;
    padding: 60px 15px 0;
  }
  .kv-entry-btn {
    text-align: center;
    width: auto;
    position: relative;
    top: 0;
    padding: 10px 30px 60px;
  }
  .kv-date {
    text-align: center;
    width: auto;
    position: relative;
    top: -20px;
  }
}
@media screen and (max-width: 700px) {
  .kv-fullscreen {
    position: relative;
    background-image: url("/lp/sbihyper_trillion_2512/imgs/kv_bg_sp.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 30px;
  }
  .kv-section {
    width: 100%;
    padding: 0;
  }
  .kv-title {
    text-align: center;
    width: auto;
    position: relative;
    top: 20px;
  }
  .kv-box {
    text-align: center;
    width: auto;
    position: relative;
    top: -30px;
  }
  .kv-box img {
    padding: 120px 20px 50px;
  }
  .kv-entry-img {
    text-align: center;
    width: 90%;
    position: relative;
    top: -30px;
    padding: 0 15px;
  }
  .kv-entry-btn {
    text-align: center;
    width: auto;
    position: relative;
    top: -25px;
    padding: 10px 30px 60px;
  }
  .kv-date {
    text-align: center;
    width: auto;
    position: relative;
    top: -30px;
  }
}
.kv-sp-wrap {
  width: 100vw;
  height: auto;
}
.kv-sp-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.kv-subtitle {
  text-align: center;
  width: auto;
  position: relative;
  top: 170px;
}
.kv-entry {
  text-align: center;
  width: auto;
  position: relative;
  top: 175px;
}
.kv-anchor-btn {
  text-align: center;
  width: auto;
  position: relative;
  top: 250px;
}
.kv-anchor-btn .btn.btn--normal {
  color: white;
  background-color: #4c00ac;
  border-color: #4c00ac;
}
.kv-anchor-btn .btn.btn--anchor.btn--normal span[class^="icon-"]::before {
  color: white;
}
.kv-anchor-btn a:hover {
  background-color: #350078 !important;
  border-color: #350078 !important;
  opacity: 1 !important;
}
.kv-entry-btn a:hover {
  background-color: #ba0035 !important;
  border-color: #ba0035 !important;
  opacity: 1 !important;
}
@media screen and (max-width: 1019px) {
  .kv-entry {
    text-align: center;
    width: auto;
    position: relative;
    top: -15px;
  }
  .kv-subtitle {
    text-align: center;
    width: auto;
    position: relative;
    top: 0;
    padding: 30px 0;
  }
  .kv-anchor-btn {
    text-align: center;
    width: auto;
    position: relative;
    top: -20px;
    padding: 30px 30px 40px;
  }
  .kv-anchor-btn .anchor-button-wrapper {
    margin-bottom: 0;
  }
  .kv-anchor-btn .btn.btn--normal {
    color: white;
    background-color: #4c00ac;
    border-color: #4c00ac;
  }
  .kv-anchor-btn .btn.btn--anchor.btn--normal span[class^="icon-"]::before {
    color: white;
  }
  .kv-anchor-btn a:hover {
    background-color: #350078 !important;
    border-color: #350078 !important;
    opacity: 1 !important;
  }
}

.indicator-section {
  background-color: #000626;
}
.indicator-title {
  text-align: center;
  height: 0;
  margin-bottom: 10px;
}
.indicator-title img {
  position: relative;
  top: -67px;
}
@media screen and (min-width: 1020px) {
  .scroll-container .scroll-content .item {
    margin: 40px auto 0;
    text-align: center;
  }
}
@media print, screen and (max-width: 1019px) {
  .indicator-title {
    height: auto;
  }
  .indicator-title img {
    position: relative;
    top: 0;
  }
  .scroll-container {
    display: flex;
    overflow: hidden;
    width: 100%;
    background-color: #000626;
  }
  .scroll-content {
    display: flex;
    flex-shrink: 0;
    animation: scroll 13s linear infinite;
    will-change: transform;
    transform: translate3d(0, 0, 0);
  }
  .item {
    flex: 0 0 auto;
    width: 130vw;
    max-width: 800px;
    height: auto;
    /* margin-top: 20px; */
    margin-left: 70px;
    text-align: center;
    user-select: none;
  }
  @keyframes scroll {
    0% {
      transform: translate3d(0, 0, 0);
    }
    100% {
      transform: translate3d(-100%, 0, 0);
    }
  }
}
.scroll-content__bottom {
  width: 880px;
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 30px;
}
.scroll-content__bottom p {
  color: #fff;
  text-align: right;
}
@media screen and (max-width: 1019px) {
  .scroll-content__bottom {
    width: auto;
    margin: 0 auto;
    margin-right: 30px;
  }
}
.catchcopy_box_strong_bgnone {
  background: none;
  padding: 0;
}
table.table-separate td {
  background-color: #fff;
}
table:last-child {
  margin-bottom: 1px !important;
}
.body-container {
  max-width: 920px;
  margin: 0 auto;
}
@media screen and (max-width: 1019px) {
  .body-container {
    padding: 10px;
    width: 100%;
  }

  .graph-title {
    margin: 50px auto 14px;
    text-align: center;
  }

  .blue-graph img {
    width: 100%;
    max-width: 900px !important;
  }
}
@media screen and (min-width: 1020px) and (max-width: 1366px) {
  .main-kv-pc {
    padding-left: 0;
    padding-right: 0;
  }
}
h2 {
  font-weight: 900;
  font-size: 58px;
  line-height: 1.4;
  text-align: center;
  border-left: 4px solid #920000 !important;
}
h3 {
  border-bottom: 2px solid #920000 !important;
}
table th {
  background-color: #ffdada;
}
table.table-separate tbody th {
  background-color: #f9f6f6;
}
table th:not(:first-child) {
  font-size: 22px;
}
.table__cell--main.normal,
.table__cell--main.additional,
.table__cell--main.rate {
  font-size: 26px;
}
table.table-separate .table__cell--yellow {
  background-color: #fffad4;
  font-size: 18px;
  line-height: 1.4;
  font-weight: 700;
}
.rate-fontsize {
  font-size: 16px;
}
.deepRed {
  color: #a71614;
}
@media screen and (max-width: 1019px) {
  h2 {
    font-size: 24px;
    text-align: center;
    margin-bottom: 20px;
  }
  .block-h2 {
    margin-top: 0;
  }
}

h3 {
  font-weight: 900;
  font-size: 36px;
  margin-bottom: 0;
  line-height: 1.4;
}
@media screen and (max-width: 1019px) {
  h3 {
    font-size: 24px;
  }
}
.btn-newtab .icon-newtab {
  right: 10px;
}
/* ディスクレ白背景 */
.box-group {
  background-color: #fff;
}
.box-conversion {
  background-color: #fff;
}

/* 操作ガイドはこちら */
.box-conversion__link a {
  font-size: 16px;
}

/* 動画 */
@media screen and (min-width: 1020px) {
  #pipmaker38p0,
  #pipmakermzj2 {
    height: 253px !important;
    width: 450px !important;
  }
  #pipmaker38p0 a,
  #pipmakermzj2 a {
    height: 253px !important;
    width: 450px !important;
  }
}

@media screen and (max-width: 1019px) {
  .video {
    max-width: 640px;
    max-height: 360px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 715px) {
  #pipmaker38p0 a,
  #pipmakermzj2 a {
    height: calc((100vw - 40px) * 0.56) !important;
  }
  #pipmaker38p0,
  #pipmakermzj2 {
    height: calc((100vw - 40px) * 0.56) !important;
  }
}


